spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dominic Raferd <domi...@timedicer.co.uk>
Subject Re: KAM_RAPTOR and other dependencies...
Date Thu, 25 Oct 2018 05:07:38 GMT
On Tue, 23 Oct 2018 at 14:22, Kevin A. McGrail <kmcgrail@apache.org> wrote:

> It means I forgot to encapsulate that rule in a plugin check.  Download
> the latest KAM.cf and you'll be good.
>
> On Mon, Oct 22, 2018 at 4:40 PM Peter L. Berghold <peter@berghold.net>
> wrote:
>
>> I've seen the following message and others similar:
>> spamd[20463]: rules: meta test KAM_VERY_MALWARE has dependency
>> 'KAM_RAPTOR' with a zero score
>>
>> what is spamassassin trying to tell me?
>>
>
I am seeing 19 of these messages every day when
/etc/cron.daily/spamassassin runs under anacron (Ubuntu 18.04.1,
SpamAssassin 3.4.1, Perl 5.26.1). I am using the latest KAM.cf from
http://www.mcgrail.com/downloads/KAM.cf which I added to /etc/spamassassin.
The dependencies with zero score are:
CBJ_GiveMeABreak
KAM_IFRAME
KAM_RAPTOR
KAM_RPTR_PASSED
KAM_RPTR_SUSPECT

Should I ignore these messages (by modifying /etc/cron.daily/spamassassin)?

Mime
View raw message